body {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    margin: 0;
    padding: 0;
}

body,
a,
a:hover,
a:visited,
a:visited:hover {
    color: #000000;
}

dl {
    margin: 0;
}

dt {
    font-weight: bold;
    margin-left: 0;
}

dd {
    margin-left: 0.5em;
}
